Subject: Re: Photoshop
From: [email-masked] (Jamie Krutz) ()
To: Multiple recipients of list <[email-masked]>
Date: Sat, 27 Apr 1996 01:27:42 -0700

In article <[email-masked]> Darren Metcalfe <[email-masked]> writes:
> [email-masked] (Jamie Krutz) wrote:
> >>And on the Amiga, ImageFX2 is indispensable. It covers some (but not all) of
> >>the features of both FDP and PS, and it supplies features not found on FDP and PS.
> I use IFX and I will certainly upgrade to 2.6, but indespensable? I'd argue that 
> Shapeshifter running PS and FDP would be a better investment for Amiga-only LW 
> users, especially if you're already running CyberGFX on a 24bit display.

Use what works best for you. On the Amiga, IFX -- a program that does most
of what PS and FDP do and some things they can't do, plus can be integrated 
and extended with the native interprocess communications language (ARexx), 
is a great program to have around. If you're only going to have one, IFX is a 
strong contender. Indespensable here for sure. I won't go into all it's capabilities
but they are extensive. Great complement to LW.

Adding the mac programs via emulation is a good option if IFX doesn't cover 
what you need. There are also other native Amiga programs worth considering, 
depending on your needs.

> BTW, is the ImageFX mail list back yet?

Don't know, sorry. I haven't been on it.

Regards,
 -J